{
    "title":"Nation definition",
    "description":"A nation from apXtrib social world",
    "$comment":"",
    "properties":{
        "nationId":{
            "title":"Unique nation name",
            "description":"A unique string that define a nation a-z and 0-9 onlyin a social world"
        },
        "dtcreate":{
            "title":"Creation date",
            "description":"Nation date of creation"
        },
        "contracts":{
            "title":"Social contract of the nation",
            "description":"A uri of the signed js contract that rules this nation"
        }
    }
}